---
sfpsGenericVersionTable: 1.3.6.1.4.1.52.4.2.4.2.1.1.3.1
sfpsGenericVersionEntry: 1.3.6.1.4.1.52.4.2.4.2.1.1.3.1.1
sfpsGenericVersionHash: 1.3.6.1.4.1.52.4.2.4.2.1.1.3.1.1.1
sfpsGenericVersionName: 1.3.6.1.4.1.52.4.2.4.2.1.1.3.1.1.2
sfpsGenericVersionVersion: 1.3.6.1.4.1.52.4.2.4.2.1.1.3.1.1.3
sfpsGenericVersionMIBRev: 1.3.6.1.4.1.52.4.2.4.2.1.1.3.1.1.4
sfpsAOPropertiesTable: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.1
sfpsAOPropertiesEntry: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.1.1
sfpsAOPropertiesTag: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.1.1.1
sfpsAOPropertiesTagDescriptor: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.1.1.2
sfpsAOPropertiesPrettyType: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.1.1.3
sfpsAOPropertiesNumBytes: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.1.1.4
sfpsAOPropertiesIsLimit: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.1.1.5
sfpsAOPropertiesIsMobile: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.1.1.6
sfpsAOPropertiesIsSingle: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.1.1.7
sfpsAOPropertiesNoBlock: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.1.1.8
sfpsAOPropertiesNoDelta: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.1.1.9
sfpsAOPropertiesAPITag: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.2.1
sfpsAOPropertiesAPITagString: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.2.2
sfpsAOPropertiesAPIPrettyType: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.2.3
sfpsAOPropertiesAPINumBytes: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.2.4
sfpsAOPropertiesAPIIsLimit: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.2.5
sfpsAOPropertiesAPIIsMobile: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.2.6
sfpsAOPropertiesAPIIsSingle: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.2.7
sfpsAOPropertiesAPINoBlock: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.2.8
sfpsAOPropertiesAPINoDelta: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.2.9
sfpsAOPropertiesAPIAction: 1.3.6.1.4.1.52.4.2.4.2.1.1.5.2.10
sfpsDiagLogConfigTable: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1
sfpsDiagLogConfigEntry: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1
sfpsDiagLogConfigInstance: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.1
sfpsDiagLogConfigStatus: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.2
sfpsDiagLogConfigIndex: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.3
sfpsDiagLogConfigStart: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.4
sfpsDiagLogConfigStop: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.5
sfpsDiagLogConfigLogIndex: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.6
sfpsDiagLogConfigFilterMatch: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.7
sfpsDiagLogConfigFilterStart: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.8
sfpsDiagLogConfigFilterStop: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.9
sfpsDiagLogAccessPortControl: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.10
sfpsDiagLogCallIdleTime: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.11
sfpsDiagLogFilterAddTimer: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.12
sfpsDiagLogRedirectorWakeup: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.13
sfpsDiagLogRedirectorNumPackets: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.14
sfpsDiagLogEndSystemTimeout: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.15
sfpsDiagLogSwitchIdleInterval: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.16
sfpsDiagLogInlnFltrAgeTime: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.17
sfpsDiagLogConfigDebug9: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.18
sfpsDiagLogSignalThrottle: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.19
sfpsDiagLogConfigOther: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.20
sfpsDiagLogConfigSoftReset: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.21
sfpsDiagLogConfigSFPSVlan: 1.3.6.1.4.1.52.4.2.4.2.2.6.1.1.1.22